Bug 190238 - Update Mozilla to upstream version 1.7.13
Summary: Update Mozilla to upstream version 1.7.13
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mozilla
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-28 23:57 UTC by Bojan Smojver
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-05-03 22:49:56 UTC


Attachments (Terms of Use)

Description Bojan Smojver 2006-04-28 23:57:54 UTC
Description of problem:
A number of security problems exist in Mozilla 1.7.12. Please update to 1.7.13.


Version-Release number of selected component (if applicable):
1.7.12-5


How reproducible:
N/A


Steps to Reproduce:
1. N/A
  
Actual results:
N/A

Expected results:
N/A


Additional info:


Note You need to log in before you can comment on or make changes to this bug.